package ru.yandex.wmconsole.util.file.comparator.impl;

import java.net.URL;

/**
 * User: azakharov
 * Date: 31.07.13
 * Time: 18:39
 */
public class OldFileFactory extends UrlFactory {
    @Override
    public UrlRecord createRecord(URL url, UrlSourceEnum source, UrlProblemEnum problem, Integer httpCode) {
        return new OldUrlRecord(url, source, problem, httpCode);
    }
}
